:root {
    --background-color: #f9f9f9;
    --highlight-color: #a90d02;
    --help-color: #49b;
    --text-color: #333;
    --input-color: #444;
    --navbar-color: #a90d02;
    --header-font-family: 'Oswald', sans-serif !important;
    --padding: 50px 0;

    --dice-base-color: #ccc7b6;
    --dice-skill-color: #72152b;
    --dice-gear-color: black;
    --dice-base-text: #000;
    --dice-skill-text: #fff;
    --dice-gear-text: #fff;
    --dice-base-success: url('../images/crossed-swords-dark.svg');
    --dice-base-fail: url('../images/hazard-sign-dark.svg');
    --dice-base-fail-push: url('../images/death-skull-dark.svg');
    --dice-skill-success: url('../images/crossed-swords.svg');
    --dice-gear-success: url('../images/crossed-swords.svg');
    --dice-gear-fail: url('../images/hazard-sign.svg');
    --dice-gear-fail-push: url('../images/death-skull.svg');

    --headersize: 0px;
}

@font-face {
  font-family: "NexaScript";
  src: url("NexaScript-Light.eot");
  src: url("NexaScript-Light.eot?#iefix") format("embedded-opentype"),
    url("NexaScript-Light.woff") format("woff"),
    url("NexaScript-Light.ttf") format("truetype"),
    url("NexaScript-Light.svg#NexaScript-Light") format("svg");
  font-style: normal;
  font-weight: 300;
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: "NexaScript";
  src: url("NexaScript-Heavy.eot");
  src: url("NexaScript-Heavy.eot?#iefix") format("embedded-opentype"),
    url("NexaScript-Heavy.woff") format("woff"),
    url("NexaScript-Heavy.ttf") format("truetype"),
    url("NexaScript-Heavy.svg#NexaScript-Heavy") format("svg");
  font-style: normal;
  font-weight: 600;
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: "Oswald";
  src: url("Oswald-SemiBold.ttf") format("truetype");
  font-style: normal;
  font-weight: 600;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: "EB Garamond";
  src: url("EBGaramond-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: 600;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: "EB Garamond";
  src: url("EBGaramond-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: 300;
  text-rendering: optimizeLegibility;
}


body {
    margin: 0;
    font-family: "EB Garamond", serif !important;
    font-size: 14px;
    line-height: 1.5;
    color: var(--text-color);
    background-color: var(--background-color);
    padding: var(--padding);
}

* {
    box-sizing: border-box;
    transition: all 300ms ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--header-font-family);
  margin: 0 0 0.5em 0;
  font-weight: 600;
  line-height: 1.2;
}

h1 {
  font-size: 2em;
  border-bottom: 3px solid var(--highlight-color);
  display: block;
  position: relative;
}

h1::before {
  content: "";
  height: 2px;
  background-color: var(--highlight-color);
  position: absolute;
  bottom: -2px;
  left: 0;
  right: 0;
  scroll-margin-top: 175px;
}

h1 span {
  position: relative;
  display: inline-block;
}

h1 span::after {
  content: "";
  height: 6px;
  border-bottom-right-radius: 100%;
  background-color: var(--highlight-color);
  position: absolute;
  bottom: -8px;
  left: 0;
  right: 0;
}

h1 i {
  font-family: "EB Garamond", serif !important;
  font-weight: normal;
  font-size: 30px;
  position: relative;
  bottom: 3px;
}


h2 {
  font-size: 30px;
  border-bottom: 3px solid var(--highlight-color);
  display: block;
  position: relative;
  scroll-padding-top: 175px;
}

h2::before {
  content: "";
  height: 2px;
  background-color: var(--highlight-color);
  position: absolute;
  bottom: -2px;
  left: 0;
  right: 0;
}

h2 span {
  position: relative;
  display: inline-block;
}

h2 span::after {
  content: "";
  height: 6px;
  border-bottom-right-radius: 100%;
  background-color: var(--highlight-color);
  position: absolute;
  bottom: -8px;
  left: 0;
  right: 0;
}

h2 i {
  font-family: "EB Garamond", serif !important;
  font-weight: normal;
  font-size: 30px;
  position: relative;
  bottom: 3px;
}

h3 {
    margin-top: 20px;
    border-bottom: 2px solid var(--highlight-color);
    scroll-margin-top: 175px;
}

.h4 {
  font-family: "Oswald", sans-serif !important;
  text-transform: uppercase;
  margin-top: 0.5em;
  font-size: 17px;
}

.dotlabel {
  font-family: "Oswald", sans-serif !important;
  text-transform: uppercase;
  margin-top: 0.5em;
  font-size: 17px;
}

a {
    color: inherit;
}

p {
    margin: 5px 0;
}

.charsheet .advoverview {
  display: none !important;
}

code {
    font-family: menlo, inconsolata, monospace;
    font-size: calc(1em - 2px);
    color: #555;
    background-color: #f0f0f0;
    padding: 0.2em 0.4em;
    border-radius: 2px;
}

@media (min-width: 400px) {
    body {
        font-size: 16px;
    }
}

legend {
  text-transform: uppercase;
  line-height: 17px;
  font-size: 15px;
  color: #49b;
  margin-bottom: 6px;
  display: block;
}

.legends b {
  text-transform: uppercase;
  display: inline-block;
  background: burlywood;
  padding: 0 3px;
  border-radius: 7px;
  text-indent: 0;
}

#trash {
    fill: var(--highlight-color) !important;
}

.legends p {
    line-height: 1.2;
    text-indent: 15px;
    margin: 0;
    padding-bottom: 12px;
    text-align: justify;
  }

.legends p:first-child {
    text-indent: 0;
  }

.legends p:first-child::first-letter {
    font-weight: 300;
    color: #a90d02;
    font-size: 38px;
    line-height: 1px;
    padding-right: 1px;
  }


.nav-secondary {
    position: fixed;
    top: 52px;
    left: 40px;
    right: 0;
    z-index: 950;
    border-bottom: 3px solid #bbb;
    box-shadow: -2px 2px 10px #33333311, 2px 2px 10px #33333311;
    background-color: #e9e9e9;
    padding: 5px 20px;
    color: #222;
}

.nav-secondary.nav-secondary .scrollto {
    color: #222;
}

strong {
    color: var(--navbar-color);
}

.input,
.input:disabled {
    width: 100%;
    border: 1px solid #ddd;
    border-bottom: 2px solid var(--input-color);
    color: var(--highlight-color);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-family: "NexaScript";
    font-size: 24px;
    padding: 2px 11px;
    background-color: #fff;
}

.input:disabled {
    cursor: not-allowed;
}

.input:focus {
    outline: none;
    border-color: var(--highlight-color);
    border-bottom-color: var(--input-color);
}

.input + label {
    background: var(--input-color);
    color: #fff;
    padding: 1px 30px 3px 12px;
    position: relative;
    top: -5px;
    left: 0;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 70%;
    border-top-right-radius: 5px;
    margin-bottom: 6px;
    display: inline-block;
}

.input.simple {
    border-radius: 0;
    background-color: #0000000c;
    padding: 4px 11px;
}


.offcanvas .content {
    border: 1px dotted #aaa;
    border-radius: 5px;
    padding: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.offcanvas .content p {
    padding-top: 0;
    padding-bottom: 3px;
}

.offcanvas h4 {
    text-transform: uppercase;
    color: #555;
}

.ocshow.ocshow.ocshow .footer,
.ocshow.ocshow.ocshow .nav-secondary {
    left: 40px;
}

@media (min-width: 1400px) {
    .ocshow.ocshow.ocshow .footer,
    .ocshow.ocshow.ocshow .nav-secondary {
        left: 400px;
    }
}	

.help {
    color: #49b;
}

.simplernd {
  text-transform: none;
  color: #333;
  font-family: "EB Garamond", serif;
  font-size: 23px;
}

.scrollto,
.link {
  color: var(--highlight-color);
  cursor: pointer;
  text-decoration: none;
}

.scrollto:hover,
.link:hover {
  text-decoration: underline;
}

.scrollto {
  margin-right: 10px;
}

.scrollto:last-child {
  margin-right: 0;
}

a,
a:link,
a:hover,
a:visited,
a:active,
.charselect,
.campaignselect {
    color: var(--highlight-color);
    cursor: pointer;
}

.charselect:hover,
.campaignselect:hover {
    text-decoration: underline;
}

.disabled {
    pointer-events: none;
    opacity: .5;
}

.markdownlabel {
  background: var(--input-color);
  color: #fff;
  padding: 3px 15px 1px 45px;
  position: relative;
  top: -5px;
  right: 2px;
  float: right;
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-top-right-radius: 20px;
  border-top-left-radius: 80%;
  border-bottom-left-radius: 5px;
  margin-top: 6px;
}

.btn {
    background: #555;
    border-radius: 11px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    color: #fff; 
    cursor: pointer;
    border: 2px solid #111;
    border-top-width: 0;
    margin: 20px 5px;
    outline: none;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */    
}

.btn:active,
.btn:focus {
    outline: none;
}

.btn:last-child {
    margin-right: 0;
}

.btn:hover {
    filter: brightness(95%);
    box-shadow: 4px 4px 10px #00000022;
}

.btn-danger {
    background: #a90d02; 
    border-color: #690d02; 
}

.dicefolder {
    margin: 25px 0 15px;
}

.dicefolder .die {
    border-radius: 7px;
    width: 34px;
    height: 34px;
    line-height: 34px;
    font-size: 18px;
    text-align: center;
    display: inline-block;
    margin: 2px 2px 0 0;
    background-size: 50%;
    background-repeat: no-repeat;
 }

 .dicefolder .die::after {
    background-size: cover;
    background-repeat: no-repeat;
 }

 .dicefolder.diceoutput .die {
    border-radius: 5px;
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 15px;
 }
 
 .dicefolder .die1.base {
    color: transparent;
    position: relative;
 }
 
 .dicefolder .die1.base::after {
    content: '';
    background-image: var(--dice-base-fail);   
    position: absolute;
    top: 3px;
    left: 3px;
    right: 3px;
    bottom: 3px;
 }

 .dicefolder .die1.base.pushed::after {
    content: '';
    background-image: var(--dice-base-fail-push);   
    position: absolute;
    top: 3px;
    left: 3px;
    right: 3px;
    bottom: 3px;
 }

 .dicefolder .die1.gear {
    position: relative;
    color: transparent;
 }

 .dicefolder .die1.gear::after {
    content: '';
    background-image: var(--dice-gear-fail);   
    position: absolute;
    top: 3px;
    left: 3px;
    right: 3px;
    bottom: 3px;
 }

 .dicefolder .die1.gear.pushed::after {
    content: '';
    background-image: var(--dice-gear-fail-push);   
    position: absolute;
    top: 3px;
    left: 3px;
    right: 3px;
    bottom: 3px;
 }

 .dicefolder .die6.skill,
 .dicefolder .die6.gear,
 .dicefolder .die6.base,
 .dicefolder .die6.die6,
 .dicefolder .die7.die7,
 .dicefolder .die8.die8,
 .dicefolder .die9.die9,
 .dicefolder .die10.die10,
 .dicefolder .die11.die11,
 .dicefolder .die12.die12 { 
    position: relative;
    color: transparent; 
 }

 .dicefolder .die8.artefact8::after,
 .dicefolder .die9.artefact8::after,
 .dicefolder .die10.artefact8::after,
 .dicefolder .die11.artefact8::after,
 .dicefolder .die12.artefact8::after { 
    content: '';
    background-image: url(../images/crossed-swords.svg);   
    position: absolute;
    z-index: 2;
    background-size: 75%;
    background-repeat: no-repeat;
    top: 10px; 
    left: 6px;
    right: 3px;
    bottom: 2px;
 }

 .dicefolder .die8.artefact10::after,
 .dicefolder .die9.artefact10::after,
 .dicefolder .die10.artefact10::after,
 .dicefolder .die11.artefact10::after,
 .dicefolder .die12.artefact10::after { 
    content: '';
    background-image: url(../images/crossed-swords-yellow.svg);   
    position: absolute;
    z-index: 2;
    background-size: 75%;
    background-repeat: no-repeat;
    top: 10px; 
    left: 6px;
    right: 3px;
    bottom: 2px;
 }

 .dicefolder .die8.artefact12::after,
 .dicefolder .die9.artefact12::after,
 .dicefolder .die10.artefact12::after,
 .dicefolder .die11.artefact12::after,
 .dicefolder .die12.artefact12::after { 
    content: '';
    background-image: url(../images/crossed-swords-dark.svg);   
    position: absolute;
    z-index: 2;
    background-size: 75%;
    background-repeat: no-repeat;
    top: 10px; 
    left: 6px;
    right: 3px;
    bottom: 2px;
 }

 .dicefolder .die8.die8::before,
 .dicefolder .die9.die9::before,
 .dicefolder .die10.die10::before,
 .dicefolder .die11.die11::before,
 .dicefolder .die12.die12::before { 
    content: '';
    z-index: 5;
    color: #000;
    font-size: 10px;
    position: absolute;
    top: -7px; 
    left: 3px;
    right: 3px;
    bottom: 2px;
 }

 .dicefolder .die8.artefact8::before,
 .dicefolder .die9.artefact8::before,
 .dicefolder .die10.artefact8::before,
 .dicefolder .die11.artefact8::before,
 .dicefolder .die12.artefact8::before { 
    color: #fff;
 }

 .dicefolder .die8.artefact10::before,
 .dicefolder .die9.artefact10::before,
 .dicefolder .die10.artefact10::before,
 .dicefolder .die11.artefact10::before,
 .dicefolder .die12.artefact10::before { 
    color: #f3e11c;
 }

  .dicefolder .die8.die8::before,
  .dicefolder .die9.die9::before {
    content: '2x';
 }

  .dicefolder .die10.die10::before,
  .dicefolder .die11.die11::before {
    content: '3x';
 }

  .dicefolder .die12.die12::before {
    content: '4x';
 }

 .dicefolder .die6.die6::after,
 .dicefolder .die7.die7::after,
 .dicefolder .die6.base::after {
    background-image: var(--dice-base-success);   
    content: '';
    position: absolute;
    top: 3px;
    left: 3px;
    right: 3px;
    bottom: 3px;
 }

 .dicefolder .die6.artefact8::after,
 .dicefolder .die7.artefact8::after {
    background-image: url(../images/crossed-swords.svg);
 }

 .dicefolder .die6.artefact10::after,
 .dicefolder .die7.artefact10::after {
    background-image: url(../images/crossed-swords-yellow.svg);
 }

 .dicefolder .die6.artefact12::after,
 .dicefolder .die7.artefact12::after {
    background-image: url(../images/crossed-swords-dark.svg);
 }

 .dicefolder .die6.skill::after {
    content: '';
    position: absolute;
    top: 3px;
    left: 3px;
    right: 3px;
    bottom: 3px;
    background-image: var(--dice-skill-success);   
 }

 .dicefolder .die6.gear::after {
    content: '';
    position: absolute;
    top: 3px;
    left: 3px;
    right: 3px;
    bottom: 3px;
    background-image: var(--dice-gear-success);   
 }

 .dicefolder #enterb,
 .dicefolder .base {
    background: var(--dice-base-color);
    color: var(--dice-base-text);
 }
 
 .dicefolder #enters,
 .dicefolder .skill {
    background: var(--dice-skill-color);
    color: var(--dice-skill-text);
 }
 
.dicefolder .form-control {
    border-radius: 0;
}

 .dicefolder #enterg,
 .dicefolder .gear {
    background: var(--dice-gear-color);
    color: var(--dice-gear-text);
 }

 .dicefolder #entera8,
 .dicefolder .artefact8 {
    background: #3a5f30;
    color: #fff;
 }

 .dicefolder #entera10,
 .dicefolder .artefact10 {
    background: #2d86bf;
    color: #f3e11c;
 }

 .dicefolder #entera12,
 .dicefolder .artefact12 {
    background: #de7619;
    color: #000;
 }
 
.dicefolder .results {
  text-align: center;
}

 .dicefolder .results div {
    display: inline-block;
    padding: 0;
    font-size: 20px;
    font-weight: 600;
 }
 
 .dicefolder #s {
    color: lime;
 }
 
 .dicefolder #f {
    color: tomato;
 }
 
 .dicefolder #g {
    color: #ccc;
 }

 .dicefolder .diceinp {
     width: 52px;
     padding: 3px 2px;
     border: none;
     display: inline-block;
     text-align: center;
     font-size: 18px;
 }

.dicefolder #dice {
    margin-top: 8px;
}

@media(min-width:992px) {
   .dicefolder .col-lg-4 + .col-lg-8 {
       text-align: right;
   } 

   .dicefolder #dice {
        margin-top: 5px;
        text-align: center;
   }
}

.dice {
    margin: 2px 2px 0 0;
    border-radius: 5px;
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 15px;
    background: #666;
    display: inline-block;
    text-align: center;
}

.output-markdown table {
 border-spacing: 1px;
 width: 100%;
}

.output-markdown table th {
  text-align: left;
  background: #777;
  color: #fff;
  padding: 0 5px;
}

.output-markdown table td {
  text-align: left;
  padding: 0 5px;
}

.output-markdown table th:nth-child(2),
.output-markdown table th:nth-child(3),
.output-markdown table th:nth-child(4),
.output-markdown table th:nth-child(5),
.output-markdown table td:nth-child(2),
.output-markdown table td:nth-child(3),
.output-markdown table td:nth-child(4),
.output-markdown table td:nth-child(5) {
  text-align: center;
}

.output-markdown h1 {
  margin-top: 15px;
  font-size: 20px;
  border-bottom-width: 1px;
  color: var(--highlight-color)
}

.output-markdown h2 {
  font-size: 18px;
  border-bottom-width: 1px;
  color: var(--highlight-color);
  margin-top: 10px;
  margin-bottom: 0px;
}

.output-markdown h3 {
  font-size: 16px;
  border-bottom: none;
  color: #333;
  margin-top: 10px;
  margin-bottom: 0px;
}

.output-markdown h4 {
  font-size: 16px;
  color: #555;
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 0px;
}

.output-markdown h5 {
  font-size: 18px;
  color: #777;
  border-bottom-width: 1px;
}

.markdown + .help,
.output-markdown + .help {
    position: relative;
    top: -18px;
}


.tables table {
    width: 100%;
}

.tables tr:nth-child(odd) td {
    background: #f0f0f0;
}

.tables tr:nth-child(even) td {
    background: #fff;
}

.tables th {
    padding: 2px 10px 0;
    background: #555;
    color: #fff;
    text-align: center;
}

.tables td {
    padding: 0 10px;
    text-align: center;
}

.tables th:first-child,
.tables td:first-child {
    text-align: left;
}

.tables h2 {
  margin-top: 40px;
}

.markdownbox {
  font-size: 13px;
  line-height: 15px;
}

.markdownbox p {
  padding: 0;
  margin: 0;
}

.markdownbox h1,
.markdownbox h2,
.markdownbox h3,
.markdownbox h4,
.markdownbox h5 {
  font-size: 13px;
  border-bottom: 1px dotted #a90d02;
  padding: 0;
  margin: 3px 0 0;
}

.markdownbox h1::before,
.markdownbox h2::before,
.markdownbox h3::before,
.markdownbox h4::before,
.markdownbox h5::before {
  display: none;
}

#output h4 {
  text-decoration: underline;
  color: #333;
}

.notifications .default-position-style-top-right.default-position-style-top-right {
  top: calc(90px + var(--headersize));
  right: 0;
}
